Loading...
Searching...
No Matches
record_like.hpp File Reference

Provides seqan3::detail::record_like. More...

`#include <seqan3/io/record.hpp>`
`#include <seqan3/utility/tuple/concept.hpp>`
Include dependency graph for record_like.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::record_like.

Author
  Marcel Ehrhardt <marcel.ehrhardt AT fu-berlin.de>

Hide me